 
.workflows,
.workflows * {
    box-sizing: border-box;
}

.info-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.workflows {
    padding: 120px 0 0 0;
}

.workflows-title {
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 30px;
    line-height: 130%;
    color: #0C0C0C;
    text-align: left;
    width: 800px;
    max-width: 100%;
}

.info-top-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}

.info-top-item {
    width: calc(50% - 10px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    border: 1px solid rgba(47, 51, 82, 0.16);
    border-radius: 8px;
    padding: 20px;
    transition: 0.25s;
    text-decoration: none;
}

.info-top-item:after {
    content:'';
    display: block;
    width: 7px;
    height: 14px;
    min-width: 7px;
    margin-left: 20px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDkgMTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xIDFMOCA4TDEgMTUiIHN0cm9rZT0iIzFCNjJFQSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.info-top-item-icon {
    width: 112px;
    min-width: 112px;
    height: 112px;
    margin-right: 20px;
    border-radius: 8px;
    background: #1B62EA;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-top-item-icon img {
    display: block;
    width: 84px;
    height: 84px;
    object-fit: contain;
    object-position: center;
}

.info-top-item-text {
    font-size: 20px;
    font-weight: 400;
    line-height: 24.8px;
    letter-spacing: 0%;
    text-align: left;
    color: #0C0C0C;
}

.info-top-item-text p {
    margin: 0;
}

.info-top-item-text strong {
    font-weight: 700;
}

@media screen and (min-width: 992px) {
    .info-top-item:hover {
        border: 1px solid rgba(27, 98, 233, 1);
        background: rgba(27, 98, 233, 0.03);
    }
}

@media screen and (max-width: 992px) {
    .info-top-item {
        width: 100%;
        padding: 15px 15px 12px 15px;
        position: relative;
        flex-wrap: wrap;
    }
    
    .info-top-item:after {
        position: absolute;
        right: 24px;
        top: 31px;
    }

    .info-top-item-icon {
        width: 46px;
        min-width: 46px;
        height: 46px;
    }

    .info-top-item-icon img {
        width: 36px;
        height: 36px;
    }

    .info-top-item-text {
        width: 100%;
        margin-top: 10px;
        font-size: 16px;
        line-height: 140%;
    }

    .info-top-list {
        gap: 15px;
    }

}




@media screen and (max-width: 1441px) {
    .workflows {
        padding: 70px 0;
    }
}
@media screen and (max-width: 992px) {
    .info-block-title--mobile {
        display: block;
        order: 1;
    }

    .info-block-content .info-block-title {
        display: none;
    }

    .workflows {
        padding: 0;
        margin: 45px 0 !important;
    }

    .workflows-title {
        text-align: left;
        font-size: 21px;
        line-height: 130%;
        margin-bottom: 25px;
    }
}